Subject: [dhcwg] Slot needed for draft-asati-dhc-relay-agent-config

From: "Rajiv Asati (rajiva)" <[email-masked]>
Date: Thu, 10 Mar 2011 16:29:01 -0600

Ted, John,

We would like to ask 15 mins slot to present dhc-relay-agent-config
draft, if it's possible.

http://tools.ietf.org/html/draft-asati-dhc-relay-agent-config-00
	
Thanks.

Cheers,
Rajiv

~~~
June 8, 2011 is the "World IPv6 Day" (http://isoc.org/wp/worldipv6day/)